2 years, 1 month ago.

Compatibility of Mbed Client

Hello,

I want to port the Mbed Client API to a differtent platform but it is necessary for me to communicate with other LwM2M compliant servers. In the Mbed Client known issues it is pointed out: "mbed Client API may not be fully interoperable with other LWM2M servers." I already tried it with the Eclipse Leshan server (no security turned on) and it worked fine. So here is my questions:

Can anyone tell me what exactly may be the problem of the Mbed Client in respect to the interoperability between the LwM2M standard.

Thank you in advance Paul

1 Answer

2 years, 1 month ago.

Hi Will,

Just wanted to let you know that I'm looking into this. Right now I am figuring out what I am allowed to release.

-Michael

Accepted Answer

Thank you, Michael

posted by Will Ham 28 Apr 2018